Video Screencast Help

EV 9.0.1 http only client with outlook 2010 + pst lockdown enforced

Created: 10 Dec 2010 • Updated: 14 Dec 2010 | 6 comments
Fremont's picture
This issue has been solved. See solution.

 

Using the EV 9.0.1 http only client with outlook 2010 + pst lockdown enforced (PstDisableGrow enabled)

  • I know there is a hotfix to handle outlook 2003 2007.  Do you know anything about outlook 2010 hotfix for the same?  Wondering if one is needed even (one would think MS would have included this in outlook 2010…)

Thanks 

Comments 6 CommentsJump to latest comment

JesusWept3's picture

Best thing is to test, i would assume that Outlook 2010 supports it, just remember to add the  PSTDisableGrowAllowAuthenticodeOverrides registry key, quick google search doesn't really confirm anything though, so i'm just assuming really.

RichardG's picture

From the EV Exchange Server Archiving help:

Create the registry value PSTDisableGrowAllowAuthenticodeOverrides in the following locations:

For Outlook 2003: HKEY_CURRENT_USER\Software\Policies\Microsoft\Office\11.0\Outlook\PST

For Outlook 2007: HKEY_CURRENT_USER\Software\Policies\Microsoft\Office\12.0\Outlook\PST

For Outlook 2010: HKEY_CURRENT_USER\Software\Policies\Microsoft\Office\14.0\Outlook\PST

Be careful to use the path that is shown here.

SOLUTION
Swathi Turlapaty's picture

@Fremont, please make sure to come back and confirm if any of these comments helped resolve your issue. Thanks!

Fremont's picture

I will test it and post the results next week.

Fremont's picture

Just tested it. Works out of the box.  No hotfix requried for Outlook 2010.

 

Thanks,